VelocityReport Plugin - Defect #97

Spline renderer for Line/XYLine and Bar datalLine
07/20/2010 06:49 AM - Patrick Talbot

Status: Closed
Priority: Normal
Assignee: Patrick Talbot
Category: charting

Target version:

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

07/20/2010

0%
0.00 hour

Description

Added a spline parameter (Integer) to Line/XYLine and Bar dataLine

simply add the number of points to take into account like this:

chartDef.spline = 15

This will smoooth the edges of lines between points, using a spline with x anchors instead of straight lines.

Works in Eastwood only.

Related issues:

Related to VelocityReport Plugin - Defect #86: Check problem with ranges in X...

Closed

07/09/2010

History

#1 - 07/20/2010 06:55 AM - Patrick Talbot

- Status changed from New to Closed

See Revision 349 and 350
Will be available with v1.2.3+

#2 - 07/20/2010 07:10 AM - Patrick Talbot

Revision 351 for Lines

05/18/2025
